body {
    background: #ffffff;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: small;
    margin: 8px 0 16px;
    text-align: center;
}

h1, h2, h3, p, div {
    color: #008AD1;
}

#form_container {
    background: #fff;
    border: 1px solid #ccc;
    margin: 0 auto;
    text-align: left;
    width: 640px;
}

#top {
    display: block;
    height: 10px;
    margin: 10px auto 0;
    width: 650px;
}

#footer {
    width: 640px;
    clear: both;
    color: #008AD1;
    text-align: center;
    width: 640px;
    padding-bottom: 15px;
    font-size: 85%;
}

#footer a {
    color: #008AD1;
    text-decoration: none;
    border-bottom: 1px dotted #999999;
}

#bottom {
    display: block;
    height: 10px;
    margin: 0 auto;
    width: 650px;
}

form.appnitro {
    margin: 20px 20px 0;
    padding: 0 0 20px;
}

h1 {
    background-color: #dedede;
    margin: 0;
    min-height: 0;
    padding: 0;
    text-decoration: none;
    text-indent: -8000px;
}

h1 a {
    display: block;
    height: 100%;
    min-height: 40px;
    overflow: hidden;
}

img {
    behavior: url(css/iepngfix.htc);
    border: none;
}

.appnitro {
    font-family: Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
    font-size: small;
}

.appnitro li {
    width: 61%;
}

form ul {
    font-size: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

form li {
    display: block;
    margin: 0;
    padding: 4px 5px 2px 9px;
    position: relative;
}

form li:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

form li div label {
    clear: both;
    color: #008AD1;
    display: block;
    font-size: 9px;
    line-height: 9px;
    margin: 0;
    padding-top: 3px;
}

input.text {
    background: #fff url(../../../images/shadow.gif) repeat-x top;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-top: 1px solid #7c7c7c;
    color: #008AD1;
    font-size: 120%;
    margin: 0;
    padding: 10px;
    width: 100%;
}

input.checkbox {
    display: inline-block;
    width: auto;
}

label.choice {
    color: #008AD1;
    display: inline-block;
    font-size: 100%;
    line-height: 1.4em;
    margin: 0 20px 0 0;
    padding: 0;
    width: auto;
}

input.button_text {
    overflow: visible;
    padding: 0 7px;
    width: auto;
}

.buttons input {
    font-size: 120%;
    margin-right: 5px;
}

input[type="submit"] {
    background-color: #008AD1;
    color: white;
    font-size: 16px;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #005f87;
}

/* Anpassung für das Geburtsdatum */
.dob-fields {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.dob-fields input {
    width: 30%;
    margin: 0 5px 0 0;
}

/* Interessen */
.interests {
    display: block;
    margin-bottom: 10px;
}
